<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>

        	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    </head>
    <body>

        <!-- Navbar -->
        <div class="bg-primary text-light fixed-top text-center">

            <a href="#" class="text-light px-3">
                Home
            </a>
            <a href="#" class="text-light px-3">
                About Me
            </a>
            <a href="#" class="text-light px-3">
                Projects
            </a>
            

        </div>
        <!-- End of Navbar --> 

        <!-- About Me -->
        <div>

            <div class="img-center text-center">

                <img width="300" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle bg-white mt-5 text-center"/>

                <div>
                    <h2 class="text-center text-dark mt-3">
                        <u>Ada Lovelace</u>
                    </h2>
                    <h4 class="mt-3">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="text-center m-3 mt-5">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut<br> labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco<br> laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in<br>voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary mt-4 pt-4 pb-4 text-center">
            <div class="bf-dark w-25 d-inline-block rounded">
                <img width="300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="pt-4 pb-4 img-fluid">
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
                
            </div>
            <div class="bf-dark w-25 d-inline-block rounded">
                <img width="300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="pt-4 pb-4 img-fluid">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="bf-dark w-25 d-inline-block rounded">
                <img width="300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="pt-4 pb-4 img-fluid">
                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div>
            <p class="text-center bg-primary text-white">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->



<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    </body>
</html>